body{
	font-family: Arial, Helvetica, sans-serif !important;

}

body, html{
	width: 100%;
	height: 100%;	
}

h1, h2, h3{
	font-family: Arial, Helvetica, sans-serif !important;
}

.one-third{
	width: 30% !important;
}



#nav .sf-sub-indicator{ display:none;}
#nav ul {text-align: left !important; float:left}
.yith_magnifier_gallery li a{ margin-right:0px;}
#nav > ul li{ height:16px;}
#nav ul li a {font-weight:bold !important; letter-spacing:0px; text-transform: uppercase;}
#header #searchform{right: 30px;
top: 4px;}
#header #s{
	width: 75px;
}
.ingredients li .ingred_img img{ padding:2px}
#nav{ border:none; background:none; margin: 30px 0 0 0;}
#nav ul li ul {text-align: left !important;  float:left}
#cart {position: absolute; top: 25px; right: 175px;width: 90px; height: 45px; background: url('/wp-content/themes/maya/images/cart.png') no-repeat left center #fff;}
#cart a .minicart {display: block; padding-top: 13px; padding-left: 0px;font-family: 'Droid Sans',Verdana,sans-serif !important;float: right;}
#minicart-aud{
	position: absolute;
right: 120px;
top: 34px;
padding-top: 4px;
}
#top, .topbar-right {right: 0px; 	background: #ffffff; font-size: 15px;
	color: #333333; right: 0 !important;}
#top a{
	color: #333333;
}	
/*slider nav*/
#nivoslider-1499{
	margin: 0 auto;	
	max-width: 960px;

}
.slider-wrapper{
	background: url(images/water-mark.jpg) no-repeat bottom left;
	margin: 0 auto;
		max-width: 1200px;
}
.theme-default .nivo-controlNav{
	right: 50%;left: 50%;
	position: relative;
	margin-left: -50px;
		max-width: 960px;
}

.nivo-directionNav{
	display: none;
}

.home-slider-wrapper{
	width: 100%;
	overflow: hidden;
	min-width: 960px;
}
/*
.unoslider_indicator a {
text-indent: -119988px;
overflow: hidden;
text-align: left;
display: -moz-inline-box;
-moz-box-orient: vertical;
display: inline-block;
vertical-align: middle;
cursor: pointer;
margin: 3px;
width: 21px;
height: 21px;
background-color: black;
background: url("/wp-content/themes/maya/css/unoslider-themes/light/light.png") no-repeat;
background-position: 0 -50px;
}
.unoslider_indicator a.unoslider_indicator_active, .unoslider_indicator a:hover {
background-position: -23px -50px;
}
.unoslider_pause, .unoslider_play{display:none;}
.unoslider_left, .unoslider_right {
width: 38px;
height: 38px;
margin-top: -12.5px;
top: -297px;
}
.unoslider_left:hover, .unoslider_right:hover{
 opacity:0.8;
}
.unoslider_left {
background-position: 0px 0px;
left: 10px;
}
.unoslider_right {
background-position: right top;
right: 10px;
}
*/
/* Home page lower images block */
#primary .one-fourth img{border: 1px solid #8f8f8f;
padding: 4px;
background: #fff;
width: 205px; float:none; margin:0;}
#primary .one-fourth .home_lower_img{
background:url(/wp-content/themes/maya/images/home_img_shadow.jpg) bottom center no-repeat; padding-bottom:17px; float:left;
}
.quick_content{ width:110px; float:right;}

/*.images{
width: 500px !important;
}*/
#utube_vid{
z-index: 9999;
position: relative;
}


h2{ font-weight:bold;}
.shop_table.cart{ margin-top:20px;}
.shop_table.cart th, .shop_table.cart td{ text-align:left;}
table.shop_table .product-subtotal ,table.shop_table .product-price {width: 70px;}
table.shop_table .product-quantity {width: 100px;}
table.shop_table tbody a {color: #000; font-family: Arial, Helvetica, sans-serif !important;
 font-size:14px; font-weight:bold;}
table.shop_table td.actions .button{ font-size:13px !important;}
.cart-collaterals .cart_totals table {
font-family: Arial;
font-size: 11px;
}
.cart_list.product_list_widget b{
font-size: 14px;
color: #9a9a9a;
font-weight: normal;
}
#cart .quick-cart li a{ font-weight:bold;}
.quick_content .amount{line-height:46px;}
.social_icon {
border-top: 1px solid #DADADA;
padding-top: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #DADADA;
font-family: Arial;
font-weight: bold;
color: #000;
font-size: 13px;
}
#sidebar div ul li.current_page_item a{color: #545454 !important;}

#sidebar div ul li a{    font-family: Arial, Helvetica, sans-serif !important; line-height:27px;}

#rpwe_widget-2 h2{   font-family: Arial, Helvetica, sans-serif !important; font-size:16px; font-weight:bold; }
#almost_all_categories_widget li{ background:url(/wp-content/uploads/2013/07/list_style_blog.jpg) left 13px no-repeat; padding-left:10px;}
#sidebar .widget h3{ font-family: Arial, Helvetica, sans-serif !important; font-size:16px; font-weight:bold; }
#crumbs a {color: #999 !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 18px; font-weight:bold;}
#crumbs a.current{ color:#333 !important}
#related-products h3 { font-weight: bold;}
#related-products .products.ribbon a .below-thumb { font-family: Arial, Helvetica, sans-serif !important; color:#333 !important;}
#related-products .products.ribbon a .price {font-family: Arial, Helvetica, sans-serif !important; color:#333 !important; font-size: 20px !important;}
.products li.category {padding-right: 30px !important;}
.noborder{border:none !important;}
.tab-index{ border:none !important;}
#product-tabs .toggle .content-tab{
display: block;
width: 400px;
float: left;
border: none;
}
#product-tabs .toggle {
display: block;
width: 400px;
float: left;
border-bottom: 1px solid #c6c6c6;
}
#nav ul.sub-menu {
	margin-top: 0px;
}
#nav ul.sub-menu li ul, #nav ul.children li ul{ left:194px;}
#nav ul.sub-menu li a {
text-transform:uppercase}

#nav ul.sub-menu li, #nav ul.children li {
border-top-color: #525252;
}
.social_icon{ width:100%; float:left;}
.social_icon strong{ margin-right:20px !important; float:left}
.social_icon span{ display:block; float:left;}
.products li .price .from{display:none;}
#ie7 .widget UL.children{ list-style-image:none !important;}
#ie7 .unoslider_active, #ie8 .unoslider_active{filter: alpha(opacity=100) !important;}
.cat_discription{ font-weight:bold !important; font-size:15px; height: 161px;}
.product.category a img {margin:0 !important}
.products li.category h3.inside-thumb{ margin:0;}
.wp-post-image{ /*width:153px;*/}
#content li a.add-to-cart.add_to_cart_button.product_type_simple, #content li .add-to-cart.add_to_cart_button.product_type_variable{ font-family:Arial,Helvetica,sans-serif !important; text-transform:uppercase;}
.product.category .thumbnail {
position: relative;
overflow: visible;
padding-top: 0;
background: url("/wp-content/themes/maya/images/shadows/300.png") no-repeat scroll center bottom transparent;
padding-bottom: 25px;
}
.yith_magnifier_zoom img{ min-height:282px;}
div.product p.price:before{border-color: transparent transparent transparent #4a4a4a !important;}
div.product p.price{ background-color:#4a4a4a !important;}
.shop-ribbon .products li .buttons .add-to-cart.added, .shop-traditional .products.ribbon li .buttons .add-to-cart.added{ background:#aaaaaa;}
.blog-elegant .blog-elegant-left img{
border: 1px solid #b2b0b0 !important; padding:3px;
}
.blog-elegant-left .thumbnail{position: relative;
overflow: visible;
padding-top: 0;
background: url("/wp-content/themes/maya/images/shadows/150.png") no-repeat scroll center bottom transparent;
padding-bottom: 22px;
width: 161px;}
#sidebar a, #sidebar div a, #sidebar ul li a, #sidebar p a, #sidebar .widget a{ font-size:16px;}
#sidebar ul.children li a{ font-size:14px;}
.the_content .thumbnail{background: url("/wp-content/themes/maya/images/shadows/150.png") no-repeat scroll center bottom transparent;
padding-bottom: 14px;
padding-top:5px;
float: left;
width: 161px;
margin-right: 24px;}
.the_content .thumbnail img{margin: 0px 0px 8px 20px; border:1px solid #ccc; padding:3px;}
.printomatictext{background: url("/wp-content/uploads/2013/08/Untitled-2.jpg") top left no-repeat; width: 251px; height: 31px; float: right; color: #fff; text-decoration: none; padding-top: 9px; text-transform: uppercase; font-size: 12px; font-family: Arial; font-weight: bold; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.printomatictext:hover{background: url("/wp-content/uploads/2013/08/Untitled-2.jpg") bottom left no-repeat; text-decoration:none; }
.shop-ribbon .products li{ margin-bottom:40px; width:161px !important; padding-right:18px}
#menu-collection-menu li ul.sub-menu{list-style-image: url('/wp-content/themes/maya/images/icons/ruz.png');
list-style-position: inside;}
.yith_magnifier_gallery{ min-width:600px}
table.shop_table td.actions div.coupon{ width:38%}
#nav ul.sub-menu{ padding-right:0;}


/* Last navigation changes */
#nav{
	text-align: center;
}
#nav ul{
	float: none;
	display: inline-block;
}
#nav ul.sub-menu, #nav ul.children{padding: 0; min-width:194px;}
#nav ul.sub-menu li, #nav ul.children li, #nav .megamenu ul.sub-menu li:first-child, #nav .megamenu ul.sub-menu li ul li{margin: 0 !important;
border-top: none !important; height:auto;
float:none !important;
padding: 0 12px 0 12px;}
#nav ul.children li a, #nav ul.sub-menu li a{display: block;
padding: 5px !important;
height: auto;
border-top: 2px solid #3f3f3f;}
#nav ul.sub-menu li:first-child a, #nav ul.children li:first-child  a{
border-top: none;
border-bottom: none !important;
}
#nav ul.sub-menu li:first-child ul li a, #nav ul.children li:first-child  ul li a{border-top: 2px solid #3f3f3f;}
#nav ul.sub-menu li:first-child ul li:first-child a, #nav ul.children li:first-child  ul li:first-child a{border-top: none;
border-bottom: none !important; }
.layout-sidebar-no div.product div.images img{ width:auto;}
.yith_magnifier_zoom_magnifier{border:none !important;}
.products li .thumbnail img{ padding:3px; /*height:150px;*/}
div.product div.images div.thumbnails .yith_magnifier_gallery img{
  height: 100px !important;

    width: 100px !important;
}
table.shop_table td.product-thumbnail img {
    max-height: 36px;
    width: 36px;
}
div.product_meta{display:none !important;}

/*WooCommerce Components */
.yith-wcwl-add-button{
	
}

a.button.alt, button.button.alt, button.button-alt, input.button.alt, #review_form #submit.alt{
	background-color: #A3A3A3 !important;
	color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.6);
border-color: transparent !important;
}

div.product #product-tabs ul.tabs li a{
	padding: 6px 13px ;
	font-size: 12px !important;
}

div.product #product-tabs ul.tabs li:hover{
	background-color: #fff;

}

div.product #product-tabs ul.tabs li.active a{
	background-color: #ffffff !important;
}

.video_tab a{
	padding-right: 38px !important;
}

.video_tab a{
	background: url(images/play-btn.png) no-repeat right !important;
	background-position-x: 56px !important;
}
.term-description{
	padding-bottom: 20px;
	float: left;
}
.cat-desc{
	width: 100%;
	border:none;
	text-align: left;
}
.cat-desc tr{
	background: #ffffff;
}
.cat-desc td{
	text-align: left;
}

form.cart{
	float: left !important;
	margin-top: 3px !important;
	clear: none !important;
	margin-left: 20px;
}
p.price{
	float: left !important;
}
div.product .product_title{
	float: none !important;
	margin-bottom: 15px;
}
.yith-wcwl-add-button > a.button.alt{
	float: right;
}

#top{
	padding-right: 30px;
}

#top .inner{
	width: 100%;
}

#header.group .inner{
	width: 100% !important;
}
.blog-elegant-left img{
	width: 150px;
	height: auto !important;
}
.widget ul.children{
	padding-bottom: 20px;
}

.products li{
	margin-bottom: 15px !important;
}

.product-social{
	float: right;
}

.ingredient-children{
	float: left;
	width: 22%;
}
.below-thumb{
	line-height: 15px;
	height: 30px;
}

#text-2 ul.product-categories{
	padding-left: 20px;
}

ul.product-categories li a{

}

ul.product-categories li ul a{
	display: block;
}

#sidebar .recent-post a.title{
	font-size: 16px !important;
}

.recent-post .post-date{
	display: none;
}
#almost_all_categories_widget li {
background: none;
padding-left: 0;
}
#tab-video{
 position: relative; height: 0; overflow: hidden; padding-bottom: 57% !important;
}


#tab-video iframe{
position: absolute;
top: 0;     
left: 0;
width: 100%;
height: 100%
}

.sales-link{
	position: absolute;
	right: 286px;
	top: 38px;
	color: red !important;
	font-family: 'Droid Sans',Verdana,sans-serif !important;
}

.guarantee{
	position: absolute;
right: 0px;
top: 68px;
font-weight: bold;
}

.dark-btn{
	background: #333333;
 	color: #ffffff !important;
 	display: block;
 	width: 100%;
 	line-height: 30px;
 	text-align: center;
 	text-transform: uppercase;
 	letter-spacing: 2px;
}
.dark-btn:hover{
	border: 1px solid #333333;
	background: #fff;
	color: #333333;
	line-height: 28px;
}

.skin-titles{
	width: 100%;
}
#coupon_code{
	width: 67% !important;
	margin-left: 20px !important;
}
.wc_points_rewards_redeem_points input.button{
	font-size: 14px !important;
}
.wc_points_rewards_apply_discount .button{
	margin-top: 10px;
}
.left-content{
	width: 275px;
	float: left;
	padding-right: 20px;
	font-size: 16px;
	background: url(images/water-mark.jpg) no-repeat center top;
	height: 100%;
}
.right-content{
	width:275px;
	float: left;
	padding-left: 20px;
	font-size: 16px;
}
.center-content{
	float: left;
	width: 400px;
	overflow: hidden;
}
.home-blog-title{
	margin-bottom: 10px;
	margin-top: 30px;
	color: #333333;
}

.content-wrapper{
	max-width: 990px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 35px;

}
.category-thumbs{
	width: 960px;
	margin: 20px auto;
	margin-top: 35px;
	overflow: hidden;
}
.category-thumbs a{
	width: 200px;
	height: 200px;
	position: relative;
	float: left;
	margin-right: 53px;
	display: block;
}
.category-thumbs a:last-child{
	margin-right: 0;
}

.category-thumb-box{
	height: 200px;
}
.thumb-label{
	background: #333333;
	text-transform: uppercase;
	color: #fff;
	line-height: 50px;
	font-size: 18px;
	position: relative;
	top: 150px;
	height: 50px;
	text-align: center;
}

.category-thumb-box.serum{
	background:url(images/serums-cat.png) no-repeat top center;
}	

.category-thumb-box.creams{
	background:url(images/creams-cat.png) no-repeat top center;
}

.category-thumb-box.cleanse-tone{
	background:url(images/cleanse-cat.png) no-repeat top center;
}

.category-thumb-box.exfoliate{
	background:url(images/exfoliate-cat.png) no-repeat top center;
}
.home-blog-container{
	border: 1px solid #E6E6E6;
	padding: 0px 15px;
}
.home-post{
	font-size: 14px;
	margin-bottom: 30px;
}

.home-post h2 a{
	font-size: 16px !important;
	margin-top: 0px !important;
}

.product_tag{
	text-align: left;
	display: inline-block !important;
	
	font-size: 12px;
}

span.onsale{
	display: none;
}

#tab-description .socials{
	display: none;
}

.home-post .onsale{
	display: block;
	position: relative;
	margin: -16px 0 0 0;
	min-height: 51px;
	min-width: 51px;
	line-height: 51px;
	border-radius: 90px;
	background: #333333;
}
